# Generated by Django 2.0.1 on 2018-01-30 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0033_type_payable'),
    ]

    operations = [
        migrations.AlterField(
            model_name='type',
            name='payable',
            field=models.BooleanField(default=False, help_text='Non utilisé pour le moment.', verbose_name='payable'),
        ),
    ]
